Pre-Development - Bug #19708

FE - React - User Profile - No error handling for email form

08 February 2024 12:05 PM - Hazimi Muhammad

Status: Closed
Priority: Normal
Assignee: chok yee fan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08 February 2024

0%
0.00 hour
0.00 hour

Description

Issue :

Go to User Profile -> click Add -> fill the incorrect email for example "Ratu.com" -> the react error will be there as screenshot

Expected:

Go to User Profile -> click Add -> fill the incorrect email for example "Ratu.com” -> got error message at the top

History

#1 - 08 February 2024 01:19 PM - Hazimi Muhammad
- File WhatsApp Image 2024-02-08 at 11.37.34 AM.jpeg added

#2 - 08 February 2024 08:29 PM - chok yee fan

- Assignee changed from chok yee fan to Nityanantan Nityanantan
#3 - 19 February 2024 05:21 PM - Nityanantan Nityanantan
- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity- added email validation

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/ec8305901ec1dad7ef704cfbb7badb915f4b73fa

#4 - 20 February 2024 09:39 AM - Hazimi Muhammad
- File WhatsApp Image 2024-02-20 at 9.37.21 AM.jpeg added
- Status changed from Resolved to In Progress

- Assignee changed from Hazimi Muhammad to Nityanantan Nityanantan

Issue not solve
Issue:

When click the email form -> got error

#5 - 20 February 2024 10:18 AM - Hazimi Muhammad

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

#6 - 22 February 2024 11:12 AM - Hazimi Muhammad

19 April 2025

1/2



https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/ec8305901ec1dad7ef704cfbb7ba4b915f4b73fa

- Status changed from In Progress to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

The issue has been fixed.

As discuss in the morning meeting (22/feb), this scenario is correct

#7 - 27 February 2024 11:31 AM - chok yee fan
- Status changed from Feedback to Closed

working as expected

Files
WhatsApp Image 2024-02-08 at 11.37.34 AM.jpeg 204 KB 08 February 2024 Hazimi Muhammad
WhatsApp Image 2024-02-20 at 9.37.21 AM.jpeg 97.7 KB 20 February 2024 Hazimi Muhammad
